@import url('https://fonts.googleapis.com/css?family=Poppins');


* {
    font-family: 'Poppins';
}


.cardspc {
    /*border-radius: 50px 50px 50px 50px;
    -moz-border-radius: 50px 50px 50px 50px;
    -webkit-border-radius: 50px 50px 50px 50px;*/
    border-radius: 46px;
    box-shadow: 0 3px 12px 0 rgba(0, 0, 0, 0.16);
    background-color: #ffffff;
    border: 1px solid #bdbdbd;
    padding: 20px;
}

.menutop {
    background-color: #ffffff;
    border-bottom: 1px solid;
    border-color: #3dc863;
}

.menubottom {
    background-color: #ffffff;
    border-top: 1px solid;
    border-color: #3dc863;
}

.menu2 {
    background: #3dc862;
    background: -moz-linear-gradient(top, #3dc862 0%, #217034 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #3dc862), color-stop(100%, #217034));
    background: -webkit-linear-gradient(top, #3dc862 0%, #217034 100%);
    background: -o-linear-gradient(top, #3dc862 0%, #217034 100%);
    background: -ms-linear-gradient(top, #3dc862 0%, #217034 100%);
    background: linear-gradient(to bottom, #3dc862 0%, #217034 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3dc862', endColorstr='#217034', GradientType=0);
}

.titulo {
    font-size: 24px;
    font-weight: bold;
    color: #999999;
}

.navbar-fixed-top.scrolled, .navbar-fixed-top.scrolled .navbar-nav .dropdown-menu {
    background-color: #3dc862 !important;
    transition: background-color 200ms linear;
}

.navbar-fixed-top.scrolled .nav-link, .navbar-fixed-top.scrolled .nav-item,  .navbar-fixed-top.scrolled .navbar-nav .dropdown-menu .dropdown-item {
    color: #ffffff;
}

.navbar-fixed-top.scrolled .navbar-nav .dropdown-menu {
    border-color: #ffffff;
}

.logo-normal, .logo-sticky {
    position: absolute;
    top: 1%;
    padding-top: 10px;
}

.logo-normal2, .logo-sticky2 {
    position: absolute;
    top: 1%;
    padding-top: 9px;
    margin-left: 120px;
}

.logo {
    opacity: 0;
}

.btn {
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
    border-radius: 20px;
    width: 50%;
}
.modal1 {
    overflow-x: hidden;
    overflow-y: auto;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1050;
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
    outline: 0;
  }

  .navbar-collapse {
    flex-basis: 50% !important;
  }

  input[type='number'] {
    -moz-appearance:textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}


.mt-1 {
    padding-top: 10px;
}

.mt-2 {
    padding-top: 20px;
}

.mt-3 {
    padding-top: 30px;
}

.mb-1 {
    padding-bottom: 10px;
}

.mb-2 {
    padding-bottom: 20px;
}

.mb-3 {
    padding-bottom: 30px;
}

h1 {
    font-family: 'Poppins';
}

h2 {
    font-family: 'Poppins';
}

h3 {
    font-family: 'Poppins';
}

h4 {
    font-family: 'Poppins';
}

.text-bold {
    font-weight: bold;
    font-size: 20px;
}

.form-control:focus {
    border-color: #17C666;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(223, 247, 234, 0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(223, 247, 234, 0.6);
}

.btn {
    height: 45px;
    border: none;
    outline: none;
}

.btn-primary {
    color: #ffffff;
    background-color: #0B8D45;
}

.text-primary {
    font-family: 'Poppins';
    color: #0B8D45;
}

.navbar-default {
    background-color: #ffff;
    border-color: none;
}

.nav-controll {
    padding: 10px 20px;
    color: #1d263a;
    font-weight: 600;
}

.icon-categoria {
    padding-top: 5px;
    height: 16px;
}

.dropdown-toggle {
    font-size: 18px;
    color: #0B8D45;
}

.thumbnail {
    padding: 15px 10px;
    word-break: normal;
}

.thumbnail:hover {
    box-shadow: 10px 5px 5px rgba(0, 0, 0, 0.075);
}

.caption {
    font-family: 'Poppins';
    color: #66789C;
}

.caption h3 {
    font-size: 17px;
    font-weight: 600;
}

.caption p {
    font-size: 14px;
}

.img-height {
    height: 270px !important;
}

.link {
    font-size: 15px;
    text-decoration: underline;
}

.link-adrees:hover {
    text-decoration: none;
}

.link-adrees {
    text-decoration: none;
}

.section-primary {
    background-color: #0B8D45 !important;
}

.cardspc {
    border-radius: 0px;
    box-shadow: 0 3px 12px 0 rgb(0 0 0 / 16%);
    background-color: #ffffff;
    border: none;
    padding: 20px;
}

.titulo {
    font-family: 'Poppins', sans-serif;
    font-size: 17px;
    font-weight: 600;
    color: #34373d;
}

.btn {
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
    border-radius: 0;
    width: 50%;
    font-size: 17px;
}

h2 {
    font-family: 'Poppins', sans-serif;
    font-size: 25px !important;
    font-weight: bold;
}